defaultPlacement: end
enableVersioning: false
handle: index
name: 'All Articles'
propagationMethod: all
siteSettings:
  d7b29b25-9640-47a6-89e2-b74f05b31cb8: # awl
    enabledByDefault: true
    hasUrls: true
    template: articles/_entry
    uriFormat: articles
type: single
